section#content {
    margin: 100px 0;
}
section#content h2.section-title {
    color: #000;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 63.19px; /* 105.938% */
    letter-spacing: -1.491px;
    margin: 0 0 10px 0;
}
section#content p.section-desc {
    color: #1C1C1C;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.3px; /* 195% */
    margin: 0 0 20px 0;
}

section#content span {
    display: block;
    color: #29A8E0;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 160% */
    margin: 0 0 16px 0;
}
section#content .regioes {
    display: flex;
    align-items: flex-start;
    gap: 60px;
}
section#content .regioes li:not(:last-child) {
    margin: 0 0 20px 0;
}
section#content .regioes .localizacao {
    position: relative;
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}
section#content .regioes .localizacao::before {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    right: -30px;

    width: 1px;
    height: 100%;

    background-color: #E4E4E4;
}
section#content .regioes .localizacao li {
    cursor: pointer;
}
section#content .regioes .localizacao li p {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.8px;
    
    white-space: nowrap;
    margin: 0;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
section#content .regioes .localizacao li.active p {
    color: #29A8E0;
}
section#content .regioes .contato {
    position: relative;
    min-height: 100%;
}
section#content .regioes .contato .loader {
    margin-top: 20px;
}
section#content .regioes .contato p {
    color: #1C1406;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 15px 0;
}
section#content .regioes .contato p.ws {
    white-space: nowrap;
}
section#content .regioes .contato h4 {
    color: #1C1406;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 10px 0;
}
section#content .regioes .contato a {
    display: inline-block;
    width: fit-content;
    color: #1C1406;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    white-space: nowrap;
    
    margin: 0 0 20px 0;
}
section#content .regioes .contato p a {
    margin: 0;
}
section#content .regioes .contato a:hover {
    color: #0FB1F4;
    text-decoration: underline;
}
section#content .regioes .contato a.link {
    color: #0FB1F4;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

section#content #brazil_map {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

section#content #map {
    position: sticky;
    top: 130px;
    
    margin-top: 50px;
    
    width: 100%;
    height: 666px;
    overflow: visible;
}

section#content #map .state[data-state-status="disabled"] .circle_state {
    display: none;
}
/* section#content #map .state[data-state-status="enabled"]:not(.selected) .label_icon_state {
    display: none;
} */
section#content #map .state[data-state-status="disabled"]:hover .shape {
    fill: #587188!important;
} 


section#content #map svg path {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
@media (max-width: 1200px) {
    section#content #map {
        height: 400px;
    }
}



/* Responsivo */
@media (max-width: 992px) {
    section#content {
        margin: 50px 0;
    }
    section#content h2.section-title {
        font-size: 32px;
    }
    section#content .regioes {
        flex-wrap: wrap;
        gap: 30px;
    }
    section#content .regioes .localizacao {
        width: 100%;
        max-height: 200px;

        border-radius: 10px;

        overflow-y: scroll;
    }
    section#content .regioes .localizacao::before {
        content: none;
    }
    section#content .regioes .localizacao li {
        padding: 15px;
        border-radius: 10px;

        background-color: #F0F0F0;
        margin-bottom: 5px;
    }
    section#content .regioes .localizacao li p {
        font-size: 18px;
    }
    section#content .regioes .contato p {
        font-size: 14px;
    }
    section#content #map {
        height: 400px;
    }
}